.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

body {
  font-family: 'Aktiv Grotesk', sans-serif;
  color: #000;
  font-size: 16px;
  line-height: 1.5em;
}

h1 {
  margin-top: 0px;
  margin-bottom: 0px;
  color: #e51c61;
  font-size: 54px;
  line-height: 1em;
  font-weight: 700;
  text-transform: uppercase;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  line-height: 36px;
  font-weight: bold;
}

p {
  margin-bottom: 0px;
}

a {
  color: #e51c61;
  text-decoration: underline;
}

img {
  display: inline-block;
  max-width: 100%;
}

.navbar {
  position: absolute;
  top: 0px;
  z-index: 99;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 96px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.logo {
  width: 64px;
}

.logo.faq {
  width: 72px;
  margin-bottom: 25px;
}

.section {
  position: relative;
  overflow: hidden;
  width: 100%;
  padding-right: 8%;
  padding-left: 8%;
}

.section.full-page {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 100vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.container {
  position: relative;
  width: 100%;
  max-width: 1600px;
  margin-right: auto;
  margin-left: auto;
}

.container.centered {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}

.container._120 {
  padding-top: 120px;
  padding-bottom: 120px;
}

.container._120.medium-large {
  padding-right: 8%;
  padding-left: 8%;
}

.container.centered-horizontal {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.container._96 {
  padding-top: 96px;
  padding-bottom: 96px;
}

.container.form {
  padding-top: 96px;
  padding-bottom: 96px;
  text-align: center;
}

.hero-image {
  width: 372px;
}

.h1 {
  margin-bottom: 24px;
  font-family: Barcelona, sans-serif;
  color: #e51c61;
  font-size: 7.75rem;
  line-height: 0.7em;
  font-weight: 400;
}

.sub-container-480 {
  max-width: 480px;
}

.sub-container-480.right {
  margin-left: auto;
  text-align: right;
}

.sub-container-480.center {
  margin-right: auto;
  margin-left: auto;
}

.paragraph {
  color: rgba(0, 0, 0, 0.72);
  font-size: 18px;
  line-height: 1.6em;
}

.paragraph.footer-text {
  margin-top: 24px;
  font-size: 16px;
  line-height: 1.5em;
}

.paragraph.white {
  color: #fff;
}

.paragraph.faq {
  padding-top: 24px;
  padding-bottom: 24px;
}

.paragraph.bottom-8 {
  margin-bottom: 8px;
}

.box-buttons {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 48px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.box-buttons.centered {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.box-buttons.centered.top-48 {
  margin-top: 48px;
}

.button {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: 8px;
  margin-left: 8px;
  padding: 16px 36px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-style: solid;
  border-width: 1px;
  border-color: rgba(0, 0, 0, 0.15);
  border-radius: 8px;
  -webkit-transition: all 150ms ease;
  transition: all 150ms ease;
  color: #000;
  font-size: 15px;
  font-weight: 500;
  letter-spacing: 0.05em;
  text-decoration: none;
  text-transform: uppercase;
}

.button:hover {
  -webkit-transform: scale(0.95);
  -ms-transform: scale(0.95);
  transform: scale(0.95);
}

.button.red {
  border-color: #e51c61;
  background-color: #e51c61;
  color: #fff;
}

.button.white {
  background-color: #fff;
}

.kaleidoscope-hero-wrapper {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: -1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 70vh;
  height: 70vh;
  margin: 8vh auto auto;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.kaleidoscope-hero {
  width: 95%;
  height: 95%;
}

.kaleidoscope-fade {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  width: 100%;
  height: 100%;
  background-image: -webkit-gradient(linear, left top, left bottom, from(hsla(0, 0%, 100%, 0)), color-stop(60%, #fff));
  background-image: linear-gradient(180deg, hsla(0, 0%, 100%, 0), #fff 60%);
}

.arrow-button {
  margin-right: -6px;
  margin-left: 12px;
}

.image-gallery-hero {
  position: relative;
  z-index: 3;
  width: 36vh;
  height: 50vh;
  border-radius: 12px;
  -o-object-fit: cover;
  object-fit: cover;
}

.image-gallery-hero.right-1 {
  z-index: 2;
  width: 30vh;
  height: 41vh;
}

.image-gallery-hero.left-1 {
  z-index: 2;
  width: 30vh;
  height: 41vh;
}

.image-gallery-hero.right-2 {
  z-index: 1;
  width: 25vh;
  height: 33vh;
}

.image-gallery-hero.left-2 {
  z-index: 1;
  width: 25vh;
  height: 33vh;
}

.footer {
  position: relative;
  top: 0px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  padding-top: 72px;
  padding-bottom: 72px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}

.h2 {
  margin-top: 0px;
  margin-bottom: 32px;
  font-family: Barcelona, sans-serif;
  color: #e51c61;
  font-size: 4rem;
  line-height: 0.8em;
  font-weight: 400;
  text-transform: uppercase;
}

.h2.large {
  font-size: 5rem;
}

.h2.extra-large {
  font-size: 6rem;
}

.h2.extra-large.bottom-16 {
  margin-bottom: 16px;
}

.h2.white {
  color: #fff;
}

.columns {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
}

.col-50 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.col-50.pad-right-8 {
  padding-right: 8%;
}

.bag-transparent {
  height: 480px;
  margin-right: auto;
  margin-left: auto;
  -o-object-fit: contain;
  object-fit: contain;
}

.kaleidoscope-background-right {
  position: absolute;
  left: auto;
  top: 0%;
  right: -10%;
  bottom: 0%;
  z-index: -1;
  width: 40vw;
  height: 95%;
  max-height: 700px;
  max-width: 700%;
  margin-top: auto;
  margin-bottom: auto;
}

.price-info {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-left: 24px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: left;
}

.old-price {
  color: #afafaf;
  font-size: 1.25rem;
  line-height: 1.2em;
  text-decoration: line-through;
}

.old-price.white {
  color: hsla(0, 0%, 100%, 0.5);
}

.new-price {
  color: #e51c61;
  font-size: 1.5rem;
  line-height: 1.4em;
  font-weight: 700;
}

.new-price.white {
  color: #fff;
}

.kaleidoscope-background-left {
  position: absolute;
  left: -10%;
  top: 0%;
  bottom: 0%;
  z-index: -1;
  width: 40vw;
  height: 95%;
  max-height: 700px;
  max-width: 700px;
  margin-top: auto;
  margin-bottom: auto;
}

.col-40 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 40%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.col-60 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 60%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.sub-container-360 {
  max-width: 360px;
}

.sub-container-360.center {
  margin-right: auto;
  margin-left: auto;
}

.combo-image-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.combo-image-1 {
  position: relative;
  z-index: 2;
  width: 21vw;
  height: 28vw;
  max-height: 560px;
  max-width: 430px;
  border-radius: 12px;
  -o-object-fit: cover;
  object-fit: cover;
}

.combo-image-2 {
  position: relative;
  z-index: 1;
  width: 14vw;
  height: 20vw;
  max-height: 400px;
  max-width: 280px;
  margin-right: -16px;
  border-radius: 12px;
  -webkit-transform: rotate(-5deg);
  -ms-transform: rotate(-5deg);
  transform: rotate(-5deg);
  -o-object-fit: cover;
  object-fit: cover;
}

.image-circle {
  width: 320px;
  height: 320px;
  margin-right: auto;
  margin-left: auto;
  border-radius: 1000px;
  -o-object-fit: cover;
  object-fit: cover;
}

.image-circle.right {
  margin-left: 64px;
}

.image-circle.left {
  margin-right: 64px;
}

.h4 {
  margin-top: 0px;
  margin-bottom: 16px;
  font-size: 1.25rem;
  line-height: 1.2em;
  font-weight: 700;
}

.icon-28 {
  width: 28px;
  height: 28px;
}

.icon-28.bottom-16 {
  margin-bottom: 16px;
}

.icon-36 {
  width: 36px;
  height: 36px;
}

.icon-36.bottom-16 {
  margin-bottom: 16px;
}

.icon-36.right-24 {
  margin-right: 24px;
}

.blocks {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-areas: "Area Area"
    "Area-2 Area-3";
  -ms-grid-columns: 1fr 16px 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto 16px auto;
  grid-template-rows: auto auto;
}

.block {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  min-height: 600px;
  padding: 64px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  border-radius: 12px;
  background-color: #f2f4fa;
}

.block.main-first {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 120px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  background-image: url('../images/Kaleidoscope-03-light.svg');
  background-position: 100% 0%;
  background-size: auto 100%;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

.block.main-first.purple {
  background-color: #6046bc;
  background-position: 130% 50%;
}

.block.main-first.cta-bag {
  min-height: 400px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-color: #e51c61;
  background-image: url('../images/caleido-bag-detail-min.png'), url('../images/Kaleidoscope-03-light.svg');
  background-position: 100% 100%, 120% 50%;
  background-size: 55%, auto 110%;
  background-repeat: no-repeat, no-repeat;
  background-attachment: scroll, scroll;
}

.block.fucsia {
  background-color: #e51c61;
}

.block.fucsia.align-top {
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.block.orange {
  background-color: #fb8c3c;
}

.info-box {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  padding-right: 48px;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.text-alt-color {
  color: #e51c61;
}

.zaino-in-block {
  position: relative;
  bottom: -64px;
  width: 480px;
}

.pochette-in-block {
  width: 400px;
  margin-top: -72px;
  margin-bottom: 36px;
  margin-left: -96px;
  -webkit-transform: rotate(15deg);
  -ms-transform: rotate(15deg);
  transform: rotate(15deg);
}

.wallet-in-block {
  position: absolute;
  left: auto;
  top: 0%;
  right: 0%;
  bottom: 0px;
  width: 35vw;
  max-width: 720px;
  margin-top: auto;
  margin-bottom: auto;
  margin-left: auto;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.underline {
  width: 360px;
  margin-top: -24px;
}

.price-brush-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 24px;
  margin-bottom: 24px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.price-brush-wrapper.alt {
  position: relative;
  margin-top: 0px;
  margin-bottom: 24px;
}

.euro-brush {
  width: 64px;
  height: 64px;
  margin-top: auto;
  margin-bottom: auto;
  margin-left: 8px;
}

.text-medium {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: Barcelona, sans-serif;
  color: #e51c61;
  font-size: 3rem;
  line-height: 0.8em;
  font-weight: 400;
  letter-spacing: -0.02em;
  text-transform: uppercase;
}

.price-alt {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: Barcelona, sans-serif;
  color: #e51c61;
  font-size: 8rem;
  line-height: 0.6em;
  font-weight: 400;
  letter-spacing: -0.02em;
  text-transform: uppercase;
}

.euro-brush-alt {
  width: 36px;
  height: 36px;
  margin-top: auto;
  margin-bottom: auto;
  margin-left: 8px;
}

.bag-price-section {
  width: 400px;
  margin-bottom: 32px;
}

.kaleidoscope-background-wrapper {
  position: absolute;
  left: auto;
  top: 0%;
  right: auto;
  bottom: 0%;
  z-index: -1;
  width: 700px;
  height: 700px;
  margin-top: 96px;
  margin-bottom: auto;
}

.kaleidoscope-price {
  width: 95%;
  height: 95%;
}

.price-brush {
  width: 280px;
}

.question-title {
  margin-right: 10px;
  font-weight: 500;
}

.faq-wrapper {
  margin-right: auto;
  margin-left: auto;
}

.faq-question-bar {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 30px;
  padding-bottom: 30px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-bottom: 1px solid rgba(0, 0, 0, 0.07);
  color: #1a1e27;
  font-size: 20px;
  line-height: 1.3;
  font-weight: 600;
  text-decoration: none;
}

.faq-question-wrap {
  padding-right: 40px;
  padding-left: 40px;
  cursor: pointer;
}

.faq-circle {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 55px;
  height: 55px;
  min-height: 55px;
  min-width: 55px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 100%;
  background-color: #f3f3f3;
}

.faq-grid {
  display: block;
  width: 100%;
  margin-top: 32px;
  -ms-grid-columns: 1fr 3fr;
  grid-template-columns: 1fr 3fr;
  text-align: left;
}

.faq-content {
  overflow: hidden;
}

.line-price {
  position: absolute;
  left: 0%;
  top: 25%;
  right: 0%;
  bottom: 0%;
  margin: auto;
}

.h3 {
  margin-top: 0px;
  margin-bottom: 32px;
  font-family: Barcelona, sans-serif;
  color: #e51c61;
  font-size: 3rem;
  line-height: 0.8em;
  font-weight: 400;
  text-transform: uppercase;
}

.form-wrapper {
  max-width: 720px;
  margin-right: auto;
  margin-left: auto;
}

.subtitle {
  display: block;
  margin: 16px auto;
  font-family: anisette-std, sans-serif;
  color: #e51c61;
  font-size: 1.1rem;
  line-height: 1.1em;
  font-weight: 600;
  letter-spacing: 0.2em;
  text-transform: uppercase;
}

.text-striked {
  text-decoration: line-through;
}

@media screen and (max-width: 991px) {
  .section.full-page {
    min-height: auto;
  }

  .section.full-page.t-top-48 {
    padding-top: 48px;
  }

  .section.form {
    padding-right: 0%;
    padding-left: 0%;
  }

  .container._120 {
    padding-top: 96px;
    padding-bottom: 96px;
  }

  .sub-container-480 {
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }

  .sub-container-480.right {
    text-align: center;
  }

  .sub-container-480.center {
    text-align: center;
  }

  .sub-container-480.center.t-bottom-64 {
    margin-bottom: 64px;
  }

  .box-buttons {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .kaleidoscope-hero-wrapper {
    width: 50vh;
    height: 50vh;
    margin-top: 120px;
  }

  .image-gallery-hero {
    width: 44vw;
    height: 58vw;
  }

  .image-gallery-hero.right-1 {
    width: 32vw;
    height: 44vw;
  }

  .image-gallery-hero.left-1 {
    width: 32vw;
    height: 44vw;
  }

  .image-gallery-hero.right-2 {
    display: none;
  }

  .image-gallery-hero.left-2 {
    display: none;
  }

  .h2 {
    font-size: 3.5rem;
  }

  .h2.extra-large {
    font-size: 5rem;
  }

  .columns {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .columns.m-alt {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }

  .col-50 {
    width: 100%;
  }

  .bag-transparent {
    height: 360px;
    margin-bottom: 16px;
  }

  .kaleidoscope-background-right {
    left: 0px;
    right: 0px;
    height: 40%;
    margin-top: 96px;
    margin-right: auto;
    margin-left: auto;
  }

  .price-info {
    text-align: left;
  }

  .kaleidoscope-background-left {
    left: 0%;
    right: 0px;
    height: 40%;
    margin-top: 32px;
    margin-right: auto;
    margin-left: auto;
  }

  .col-40 {
    width: 100%;
  }

  .col-60 {
    width: 100%;
  }

  .sub-container-360.center {
    max-width: 480px;
    text-align: center;
  }

  .combo-image-wrapper {
    padding-bottom: 32px;
  }

  .combo-image-1 {
    width: 320px;
    height: 440px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }

  .combo-image-2 {
    width: 180px;
    height: 260px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }

  .image-circle.right {
    width: 250px;
    height: 250px;
    margin-bottom: 24px;
    margin-left: auto;
  }

  .image-circle.left {
    width: 250px;
    height: 250px;
    margin-top: 64px;
    margin-right: auto;
    margin-bottom: 24px;
  }

  .h4 {
    margin-bottom: 8px;
  }

  .blocks {
    grid-template-areas: "Area Area"
      "Area-2 Area-2"
      "Area-3 Area-3";
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto auto auto;
    grid-template-rows: auto auto auto;
  }

  .block.main-first {
    padding: 64px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .block.main-first.purple {
    background-image: none;
    background-size: auto;
    background-repeat: repeat;
    background-attachment: scroll;
  }

  .block.main-first.cta-bag {
    min-height: 600px;
    padding-bottom: 50%;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    background-position: 100% 100%, 0% 130%;
    background-size: 75%, auto 50%;
    text-align: center;
  }

  .info-box {
    padding-bottom: 48px;
    padding-left: 48px;
  }

  .zaino-in-block {
    margin-top: 24px;
  }

  .wallet-in-block {
    position: relative;
    right: -16px;
    width: 500px;
    margin-top: 48px;
    margin-right: auto;
    margin-bottom: -24px;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
  }

  .euro-brush {
    width: 48px;
    height: 48px;
  }

  .text-medium {
    font-size: 2.8rem;
  }

  .price-alt {
    font-size: 6rem;
  }

  .euro-brush-alt {
    width: 28px;
    height: 28px;
  }

  .bag-price-section {
    width: 300px;
    margin-bottom: 24px;
  }

  .kaleidoscope-background-wrapper {
    width: 70vw;
    height: 70vw;
  }

  .price-brush {
    width: 220px;
  }

  .faq-question-wrap {
    padding-right: 20px;
    padding-left: 20px;
  }

  .faq-grid {
    -ms-grid-columns: 1fr 4fr;
    grid-template-columns: 1fr 4fr;
  }

  .h3 {
    font-size: 3.5rem;
  }
}

@media screen and (max-width: 767px) {
  .faq-grid {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
  }
}

@media screen and (max-width: 479px) {
  .navbar {
    z-index: 100;
    height: 72px;
  }

  .logo {
    width: 54px;
  }

  .section.full-page.t-top-48 {
    padding-top: 12px;
  }

  .section.form {
    padding-right: 5px;
    padding-left: 5px;
  }

  .section.m-pad-4 {
    padding-right: 4%;
    padding-left: 4%;
  }

  .container._120 {
    padding-top: 64px;
    padding-bottom: 64px;
  }

  .container._120.medium-large {
    padding-right: 0%;
    padding-left: 0%;
  }

  .container._96 {
    padding-top: 48px;
    padding-bottom: 48px;
  }

  .container.form {
    padding-top: 0px;
    padding-bottom: 0px;
  }

  .hero-image {
    width: 200px;
  }

  .h1 {
    margin-top: 12px;
    margin-bottom: 16px;
    font-size: 4.25rem;
    line-height: 0.7em;
  }

  .sub-container-480.center.t-bottom-64 {
    margin-bottom: 64px;
  }

  .paragraph {
    font-size: 16px;
    line-height: 1.5em;
  }

  .box-buttons {
    padding-top: 32px;
  }

  .box-buttons.centered.hero {
    padding-top: 16px;
  }

  .button {
    margin: 4px;
    padding: 12px 24px;
    font-size: 13px;
    line-height: 1.3em;
  }

  .kaleidoscope-hero-wrapper {
    width: 85vw;
    height: 85vw;
    margin-top: 81px;
  }

  .arrow-button {
    margin-left: 8px;
  }

  .image-gallery-hero {
    z-index: 5;
    width: 44vw;
    height: 62vw;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    border-radius: 8px;
  }

  .image-gallery-hero.right-1 {
    width: 33vw;
    height: 48vw;
  }

  .image-gallery-hero.left-1 {
    width: 33vw;
    height: 48vw;
  }

  .footer {
    padding-top: 0px;
  }

  .h2 {
    margin-bottom: 24px;
    font-size: 3rem;
  }

  .h2.large {
    font-size: 3rem;
  }

  .h2.extra-large {
    font-size: 4.5rem;
  }

  .h2.extra-large.white {
    font-size: 3.5rem;
  }

  .h2.extra-large.m-smaller {
    font-size: 3.75rem;
  }

  .col-50.pad-right-8 {
    padding-right: 0%;
  }

  .bag-transparent {
    width: 70%;
    height: auto;
    margin-bottom: 24px;
  }

  .kaleidoscope-background-right {
    width: 80%;
    height: auto;
  }

  .price-info {
    padding-left: 16px;
    text-align: left;
  }

  .old-price {
    font-size: 1rem;
  }

  .new-price {
    font-size: 1.3rem;
  }

  .kaleidoscope-background-left {
    margin-top: 24px;
  }

  .col-40 {
    width: 100%;
  }

  .col-60 {
    width: 100%;
  }

  .combo-image-wrapper {
    margin-top: 32px;
  }

  .combo-image-1 {
    width: 45vw;
    height: 64vw;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    border-radius: 8px;
  }

  .combo-image-2 {
    width: 28vw;
    height: 42vw;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    border-radius: 8px;
  }

  .h4 {
    font-size: 1.1rem;
  }

  .blocks {
    grid-auto-columns: 1fr;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .block {
    padding: 32px;
  }

  .block.main-first {
    padding: 32px;
    background-image: url('../images/Kaleidoscope-03-light.svg');
    background-position: 0px 100%;
    background-size: auto 100%;
    background-repeat: no-repeat;
    background-attachment: scroll;
  }

  .block.main-first.purple {
    min-height: 540px;
    background-position: 120% 110%;
    background-size: auto 50%;
  }

  .block.main-first.cta-bag {
    background-size: 100%, auto 50%;
  }

  .info-box {
    padding-right: 0px;
    padding-left: 0px;
  }

  .zaino-in-block {
    bottom: -32px;
    width: 100%;
    max-width: none;
    margin-top: auto;
  }

  .pochette-in-block {
    width: 110%;
    max-width: none;
    margin-top: -48px;
    margin-bottom: auto;
  }

  .wallet-in-block {
    right: -12px;
    width: 100%;
    max-width: none;
    margin-right: auto;
    margin-bottom: -16px;
  }

  .underline {
    width: 75%;
    margin-top: -32px;
  }

  .price-brush-wrapper {
    margin-top: 16px;
    margin-bottom: 16px;
  }

  .euro-brush {
    width: 36px;
    height: 36px;
  }

  .text-medium {
    font-size: 2.4rem;
    line-height: 0.9em;
  }

  .bag-price-section {
    width: 55vw;
    margin-bottom: 8px;
  }

  .kaleidoscope-background-wrapper {
    width: 90vw;
    height: 90vw;
    margin-top: 48px;
  }

  .price-brush {
    width: 180px;
  }

  .question-title {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }

  .h3 {
    margin-bottom: 24px;
    font-size: 3rem;
  }

  .subtitle {
    margin-top: 8px;
    margin-bottom: 8px;
    font-size: 0.7rem;
  }
}

#w-node-cb61c1fb-b505-c609-5ca0-2423a89fb82f-2b0faef4 {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  -ms-grid-column-span: 3;
  grid-area: Area;
}

#w-node-_7e275891-d1bb-f738-fedc-63d2c8e169af-2b0faef4 {
  -ms-grid-row: 3;
  -ms-grid-column: 1;
  grid-area: Area-2;
}

#w-node-_44f939f4-ce23-b470-f1a5-5207312327f7-2b0faef4 {
  -ms-grid-row: 3;
  -ms-grid-column: 3;
  grid-area: Area-3;
}

@media screen and (max-width: 991px) {
  #w-node-cb61c1fb-b505-c609-5ca0-2423a89fb82f-2b0faef4 {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
    -ms-grid-column-span: 2;
  }

  #w-node-_7e275891-d1bb-f738-fedc-63d2c8e169af-2b0faef4 {
    -ms-grid-row: 2;
    -ms-grid-column: 1;
    -ms-grid-column-span: 2;
  }

  #w-node-_44f939f4-ce23-b470-f1a5-5207312327f7-2b0faef4 {
    -ms-grid-row: 3;
    -ms-grid-column: 1;
    -ms-grid-column-span: 2;
  }
}

#w-node-b4447741-51af-2fd5-505c-edcb8e8c0631-2b0faef4 {
  -ms-grid-column-span: 1;
  grid-column-end: 3;
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
}

@media screen and (max-width: 767px) {
  #w-node-b4447741-51af-2fd5-505c-edcb8e8c0631-2b0faef4 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row: 1;
    grid-row-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 2;
  }
}

@font-face {
  font-family: 'Aktiv Grotesk';
  src: url('../fonts/AktivGroteskCorp-Light.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Aktiv Grotesk';
  src: url('../fonts/AktivGroteskCorp-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Aktiv Grotesk';
  src: url('../fonts/AktivGroteskCorp-Bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Barcelona';
  src: url('../fonts/BarcelonaRegular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Aktiv Grotesk';
  src: url('../fonts/AktivGroteskCorp-Medium.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}